@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, pre, input, form{margin:0px; padding:0px;}

body{margin:0px; padding:0px; background:url(../images/bg.jpg) left top repeat-x;}

#container{width:980px; margin:0px auto; padding:0px; overflow:hidden;}

.header{width:980px; margin:0px; padding:0px;}

.logo{width:323px; margin:0px; padding:10px 0px 10px 0px; float:left;}

.call-us{width:220px; margin:0px; padding:0px; float:right;}

.call-us h1{margin:0px; padding:28px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#9bcaf2; font-weight:bold;}

.call-us h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#ffffff; font-weight:bold;}

.clr{clear:both;}

.banner-main{width:980px; margin:0px; padding:0px; background:url(../images/banner.jpg) left top no-repeat; height:388px;}

.banner{width:683px; margin:0px; padding:0px; float:left;}

.forms{width:295px; margin:0px; padding:0px; float:right;}

.forms h1{width:295px; margin:0px; padding:20px 0px 15px 15px; font-family:Calibri; font-weight:bold; font-size:16px; color:#000000;}

.forms ul{width:265px; margin:0px auto; padding:0px; list-style:none;}

.forms ul li{width:260px; margin:0px; padding:0px; list-style:none;}

.formss{width:253px; margin:3px 0px 3px 0px; padding:8px 0px 8px 7px; float:right; background:#FFFFFF; border:1px solid #CCCCCC; font-family:Calibri; font-weight:bold; font-size:14px; color:#d1d0d0;}

.content{width:980px; margin:15px 0px 0px 0px; padding:0px;}

.left-panel{width:360px; margin:0px; padding:0px; float:left;}

.box{width:351px; margin:0px; padding:0px; border:1px solid #999999; background:#FFFFFF;}

.box ul{margin:0px; padding:10px; list-style:none;}

.box ul li{margin:0px; padding:5px; list-style:none; font-family:Calibri; font-weight:bold; font-size:14px;}

.box ul li a{margin:0px; padding:10px 0px 15px 40px; list-style:none; font-family:Calibri; font-weight:bold; font-size:14px; background:url(../images/icon.jpg) 10px 10px no-repeat; text-decoration:none; color:#2e2d2d;}

.box ul li a:hover{margin:0px; padding:10px 0px 15px 40px; list-style:none; font-family:Calibri; font-weight:bold; font-size:14px; background:url(../images/icon.jpg) 10px 10px no-repeat; text-decoration:none; color:#055fac;}

.right-panel{width:590px; margin:0px; padding:0px; float:right;}

.right-panel p{margin:0px; padding:0px; line-height:21px; font-family:Calibri; font-weight:bold; font-size:14px; color:#666666;}





